.field-select
    background: none
    border: none
    color: #fff
    width: 100%
    cursor: pointer
    position: relative
    &__active-item
        padding: 15px 0 15px 12px
        position: relative
        z-index: 500
        border-bottom: 1px solid #4E76A1
        &:after
            content: ''
            background-position: center
            background-repeat: no-repeat
            background-image: url('~assets/blocks/fields/field-select/icons/arrow.svg')
            position: absolute
            right: 0
            top: calc(50% - 5px)
            width: 25px
            height: 10px
            transition: all .5s .1s
        &--active
            z-index: 900
            &:after
                transform: rotate(180deg)
                background-image: url('~assets/blocks/fields/field-select/icons/arrow-active.svg')
    &__list-items
        position: relative
    &--dummy--opacity .field-select__dummy-text
        opacity: .6
    &__error-message
        margin-top: 10px